
<?php 

defined('_JEXEC') or die;

?>

<style type="text/css">

/* //////////////////////////////////////////////////////////////// MODULE TOOLBAR //////////////////////////////////////////////////////////////// */

/* ---------- TOOLBAR BASIC DESIGN ---------- */

#easytheme_toolbar { /* BASIC DESIGN */
font-family:<?php echo $params['toolbar_fonts']; ?>!important;
}

.easytheme-icon-small .fa-3x { /* BASIC DESIGN */
padding:8px 0px 0px 10px!important;
}

.easytheme-icon-big .fa-3x { /* BASIC DESIGN */
padding:5px 0px 0px 8px!important;
}

#easytheme_toolbar .fa { /* BASIC DESIGN */
padding-right:10px!important;
}

#easytheme_toolbar li button { /* BASIC DESIGN */
width:158px!important;
padding:6px 0px 6px 6px!important;
}

#easytheme_toolbar li button.easytheme-hide { /* BASIC DESIGN */
display:block!important;
}

#easytheme_toolbar .easytheme-normal-btn { /* BASIC DESIGN */
text-decoration:none!important;
text-align:left!important;
}

#easytheme-toolbarWrap { /* BASIC DESIGN */
z-index:99999!important;
}

/* ---------- TOOLBAR NORMAL THEME ---------- */

#easytheme-toolbarWrap div.easytheme_hide_toolbar { /* ICON STYLE */
background:<?php echo $params['icon_bg_nm_color']; ?>!important;
color:<?php echo $params['icon_font_nm_color']; ?>!important;
}

#easytheme_toolbar { /* TOOLBAR STYLE */
background:<?php echo $params['toolbar_bg_nm_color']; ?>!important;
border-left:1px solid <?php echo $params['toolbar_border_nm_color']; ?>!important;
}

#easytheme_toolbar h3 { /* TOOLBAR HEADER STYLE */
color:<?php echo $params['toolbar_fonts_nm_color']; ?>!important;
border-bottom:1px solid <?php echo $params['toolbar_fonts_nm_color']; ?>!important;
}

#easytheme_toolbar li button { /* TOOLBAR BUTTONS STYLE */
color:<?php echo $params['toolbar_fonts_nm_color']; ?>!important;
border-bottom:1px solid <?php echo $params['toolbar_fonts_nm_color']; ?>!important;
}

/* ---------- TOOLBAR DARK THEME ---------- */

body.easytheme-dark #easytheme-toolbarWrap div.easytheme_hide_toolbar { /* ICON STYLE */
background:<?php echo $params['icon_bg_dm_color']; ?>!important;
color:<?php echo $params['icon_font_dm_color']; ?>!important;
}

body.easytheme-dark #easytheme_toolbar { /* TOOLBAR STYLE */
background:<?php echo $params['toolbar_bg_dm_color']; ?>!important;
border-left:1px solid <?php echo $params['toolbar_border_dm_color']; ?>!important;
} 

body.easytheme-dark #easytheme_toolbar h3 { /* TOOLBAR HEADER STYLE */
color:<?php echo $params['toolbar_fonts_dm_color']; ?>!important;
border-bottom:1px solid <?php echo $params['toolbar_fonts_dm_color']; ?>!important;
}

body.easytheme-dark #easytheme_toolbar li button { /* TOOLBAR BUTTONS STYLE */
color:<?php echo $params['toolbar_fonts_dm_color']; ?>!important;
border-bottom:1px solid <?php echo $params['toolbar_fonts_dm_color']; ?>!important;
}

/* --------- TOOLBAR LIGHT THEME ---------- */

body.easytheme-light #easytheme-toolbarWrap div.easytheme_hide_toolbar { /* ICON STYLE */
background:<?php echo $params['icon_bg_bm_color']; ?>!important;
color:<?php echo $params['icon_font_bm_color']; ?>!important;
}

body.easytheme-light #easytheme_toolbar { /* TOOLBAR STYLE */
background:<?php echo $params['toolbar_bg_bm_color']; ?>!important;
border-left:1px solid <?php echo $params['toolbar_border_bm_color']; ?>!important;
} 

body.easytheme-light #easytheme_toolbar h3 { /* TOOLBAR HEADER STYLE */
color:<?php echo $params['toolbar_fonts_bm_color']; ?>!important;
border-bottom:1px solid <?php echo $params['toolbar_fonts_bm_color']; ?>!important;
}

body.easytheme-light #easytheme_toolbar li button { /* TOOLBAR BUTTONS STYLE */
color:<?php echo $params['toolbar_fonts_bm_color']; ?>!important;
border-bottom:1px solid <?php echo $params['toolbar_fonts_bm_color']; ?>!important;
}

/* ----------- POPUP BASIC DESIGN ----------- */

body .messagepop { /* POPUP STYLE */
border-radius:3px!important;
left:calc(50% - 330px)!important;
width:100%!important;
max-width:660px!important;
padding:25px 25px 25px 25px!important;
}

body .messagepop p, .messagepop.div { /* POPUP STYLE */
border-bottom: 1px solid #EFEFEF;
}

body .messagepop .close { /* POPUP STYLE */
opacity:1!important;
}

@media (max-width: 660px) {

body .messagepop { /* POPUP STYLE */
left:0!important;
width:100%!important;
padding:25px 25px 25px 25px!important;
}

}

/* ----------- POPUP NORMAL THEME ----------- */

body .messagepop { /* POPUP NORMAL THEME STYLE */
background-color:<?php echo $params['popup_bg_nm_color']; ?>!important;
color:<?php echo $params['popup_fonts_nm_color']; ?>!important;
border:1px solid <?php echo $params['popup_border_nm_color']; ?>!important;
}

body .messagepop .close { /* POPUP NORMAL THEME STYLE */
color:<?php echo $params['popup_close_nm_color']; ?>!important;	
}

/* ------------ POPUP DARK THEME ------------ */

body.easytheme-dark .messagepop { /* POPUP DARK THEME STYLE */
background-color:<?php echo $params['popup_bg_dm_color']; ?>!important;
color:<?php echo $params['popup_fonts_dm_color']; ?>!important;
border:1px solid <?php echo $params['popup_border_dm_color']; ?>!important;
}

body.easytheme-dark .messagepop .close { /* POPUP DARK THEME STYLE */
color:<?php echo $params['popup_close_dm_color']; ?>!important;	
}

/* ----------- POPUP LIGHT THEME ----------- */

body.easytheme-light .messagepop { /* POPUP LIGHT THEME STYLE */
background-color:<?php echo $params['popup_bg_bm_color']; ?>!important;
color:<?php echo $params['popup_fonts_bm_color']; ?>!important;
border:1px solid <?php echo $params['popup_border_bm_color']; ?>!important;
}

body.easytheme-light .messagepop .close { /* POPUP LIGHT THEME STYLE */
color:<?php echo $params['popup_close_bm_color']; ?>!important;	
}

/* ///////////////////////////////////////////////////////////////// SITE DESIGN ////////////////////////////////////////////////////////////////// */

/* ---------- SITE BASIC DESIGN ---------- */

body .<?php echo $params['site_wrapper']; ?> .items-leading > div { /* ARTICLES STYLE */
box-shadow:none!important;
}

body .<?php echo $params['site_wrapper']; ?> .items-row .item { /* ARTICLES STYLE */
box-shadow:none!important;
}

body .<?php echo $params['site_wrapper']; ?> #kt .markItUpSeparator { /* HIDE KOMENTO SEPARATOR */
display:none!important;
}

body .<?php echo $params['site_wrapper']; ?> #ed .markItUpSeparator { /* HIDE EASYDISCUSS SEPARATOR */
display:none!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-stream-filter-bar { /* EASYSOCIAL STYLE */
border-radius:2px!important;
}

body .<?php echo $params['site_wrapper']; ?> .moduletable { /* MODULETABLE STYLE */
border-radius:2px!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-login-box .register-wrap div { /* EASYSOCIAL STYLE */
text-shadow:none!important;
}

/* ---------- SITE THEMES DESIGN --------- */

body { /* BODY STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_1']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark { /* BODY STYLE DARK THEME */
background-color:<?php echo $params['color_dm_1']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light { /* BODY STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_1']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> .div { /* BODY STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
border:1px solid <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> .div { /* BODY STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
border:1px solid <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> .div { /* BODY STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
border:1px solid <?php echo $params['color_bm_3']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> a { /* LINKS STYLE NORMAL THEME */
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> a { /* LINKS STYLE DARK THEME */
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> a { /* LINKS STYLE LIGHT THEME */
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> li { /* LIST STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> li { /* LIST STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> li { /* LIST STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> li a { /* LIST STYLE NORMAL THEME */
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> li a { /* LIST STYLE DARK THEME */
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> li a { /* LIST STYLE LIGHT THEME */
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> p { /* PARAGRAPHE STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> p { /* PARAGRAPHE STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> p { /* PARAGRAPHE STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> h1 { /* HEADERS STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> h1 { /* HEADERS STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> h1 { /* HEADERS STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> h2 { /* HEADERS STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> h2 { /* HEADERS STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> h2 { /* HEADERS STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> h3 { /* HEADERS STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> h3 { /* HEADERS STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> h3 { /* HEADERS STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> h4 { /* HEADERS STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> h4 { /* HEADERS STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> h4 { /* HEADERS STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> h5 { /* HEADERS STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> h5 { /* HEADERS STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> h5 { /* HEADERS STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> h6 { /* HEADERS STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> h6 { /* HEADERS STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> h6 { /* HEADERS STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> span { /* SPAN STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> span { /* SPAN STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> span { /* SPAN STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> .moduletable { /* MODULETABLE STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> .moduletable { /* MODULETABLE STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> .moduletable { /* MODULETABLE STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> input { /* FORMS STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> input { /* FORMS STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> input { /* FORMS STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> textarea { /* FORMS STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> textarea { /* FORMS STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> textarea { /* FORMS STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> select { /* FORMS STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> select { /* FORMS STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> select { /* FORMS STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> form { /* FORMS STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> form { /* FORMS STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> form { /* FORMS STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> .items-leading > div { /* ARTICLES STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> .items-leading > div { /* ARTICLES STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> .items-leading > div { /* ARTICLES STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> .items-row .item { /* ARTICLES STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> .items-row .item { /* ARTICLES STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> .items-row .item { /* ARTICLES STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> .item-page { /* ARTICLES STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> .item-page { /* ARTICLES STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> .item-page { /* ARTICLES STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> .item-page div { /* ARTICLES STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> .item-page div { /* ARTICLES STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> .item-page div { /* ARTICLES STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

<?php /* ----------------------------------------------------------- IF LOAD STACKIDEAS ----------------------------------------------------------- */
	if ($params['use_stackideas']) {
?>

/* ////////////////////////////////////////////////////////////////// EASYSOCIAL ////////////////////////////////////////////////////////////////// */

body #es .popbox-content a { /* EASYSOCIAL STYLE NORMAL THEME */
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark #es .popbox-content a { /* EASYSOCIAL STYLE DARK THEME */
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light #es .popbox-content a { /* EASYSOCIAL STYLE LIGHT THEME */
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-side-widget__title { /* EASYSOCIAL STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-side-widget__title { /* EASYSOCIAL STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-side-widget__title { /* EASYSOCIAL STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-profile-header { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-profile-header { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-profile-header { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-profile-header-nav { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-profile-header-nav { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-profile-header-nav { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-media-group { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-media-group { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-media-group { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .o-empty { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .o-empty { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .o-empty { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-stream-filter-bar { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
border:1px solid <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-stream-filter-bar { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
border:1px solid <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-stream-filter-bar { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
border:1px solid <?php echo $params['color_bm_3']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-story { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
box-shadow:0px 0px 1px 1px <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-story { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
box-shadow:0px 0px 1px 1px <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-story { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
box-shadow:0px 0px 1px 1px <?php echo $params['color_bm_3']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-story .es-story-text { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-story .es-story-text { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-story .es-story-text { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-stream-list li { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-stream-list li { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-stream-list li { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-stream-list .es-stream-item { /* EASYSOCIAL STYLE NORMAL THEME */
border:1px solid <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-stream-list .es-stream-item { /* EASYSOCIAL STYLE DARK THEME */
border:1px solid <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-stream-list .es-stream-item { /* EASYSOCIAL STYLE LIGHT THEME */
border:1px solid <?php echo $params['color_bm_3']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-stream-embed { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
border:1px solid <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-stream-embed { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
border:1px solid <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-stream-embed { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
border:1px solid <?php echo $params['color_bm_3']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-stream-apps { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
border:1px solid <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-stream-apps { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
border:1px solid <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-stream-apps { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
border:1px solid <?php echo $params['color_bm_3']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .mod-es-albums-item { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
border:1px solid <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .mod-es-albums-item { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
border:1px solid <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .mod-es-albums-item { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
border:1px solid <?php echo $params['color_bm_3']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .mod-card { /* EASYSOCIAL STYLE NORMAL THEME */
border:1px solid <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .mod-card { /* EASYSOCIAL STYLE DARK THEME */
border:1px solid <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .mod-card { /* EASYSOCIAL STYLE LIGHT THEME */
border:1px solid <?php echo $params['color_bm_3']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #es .es-audio-player-mini-content.es-audio-bg { /* EASYSOCIAL STYLE NORMAL THEME */
background-image:linear-gradient(to right,<?php echo $params['color_nm_1']; ?> 1%,<?php echo $params['color_nm_2']; ?> 99%)!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-audio-player-mini-content.es-audio-bg { /* EASYSOCIAL STYLE DARK THEME */
background-image:linear-gradient(to right,<?php echo $params['color_dm_1']; ?> 1%,<?php echo $params['color_dm_2']; ?> 99%)!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-audio-player-mini-content.es-audio-bg { /* EASYSOCIAL STYLE LIGHT THEME */
background-image:linear-gradient(to right,<?php echo $params['color_bm_1']; ?> 1%,<?php echo $params['color_bm_2']; ?> 99%)!important;
}

/* ///////////////////////////////////////////////////////////////// EASYDISCUSS ////////////////////////////////////////////////////////////////// */

body .<?php echo $params['site_wrapper']; ?> #ed .discuss-list div { /* EASYDISCUSS STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #ed .discuss-list div { /* EASYDISCUSS STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #ed .discuss-list div { /* EASYDISCUSS STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #ed .ed-entry div { /* EASYDISCUSS STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #ed .ed-entry div { /* EASYDISCUSS STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #ed .ed-entry div { /* EASYDISCUSS STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #ed a { /* EASYDISCUSS STYLE NORMAL THEME */
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #ed a { /* EASYDISCUSS STYLE DARK THEME */
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #ed a { /* EASYDISCUSS STYLE LIGHT THEME */
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #ed a:before { /* EASYDISCUSS STYLE NORMAL THEME */
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #ed a:before { /* EASYDISCUSS STYLE DARK THEME */
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #ed a:before { /* EASYDISCUSS STYLE LIGHT THEME */
color:<?php echo $params['color_bm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #ed .ed-mod-ask { /* EASYDISCUSS STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
border:1px solid <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #ed .ed-mod-ask { /* EASYDISCUSS STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
border:1px solid <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #ed .ed-mod-ask { /* EASYDISCUSS STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
border:1px solid <?php echo $params['color_bm_3']; ?>!important;
}

/* /////////////////////////////////////////////////////////////////// KOMENTO //////////////////////////////////////////////////////////////////// */

body .<?php echo $params['site_wrapper']; ?> #kt { /* KOMENTO STYLE NORMAL THEME */
color:<?php echo $params['color_nm_4']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #kt { /* KOMENTO STYLE DARK THEME */
color:<?php echo $params['color_dm_4']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #kt { /* KOMENTO STYLE LIGHT THEME */
color:<?php echo $params['color_bm_4']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #kt a { /* KOMENTO STYLE NORMAL THEME */
color:<?php echo $params['color_nm_5']; ?>!important;
}

body .<?php echo $params['site_wrapper']; ?> #kt a:before { /* KOMENTO STYLE NORMAL THEME */
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #kt a { /* KOMENTO STYLE DARK THEME */
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #kt a:before { /* KOMENTO STYLE DARK THEME */
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #kt a { /* KOMENTO STYLE LIGHT THEME */
color:<?php echo $params['color_bm_5']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #kt a:before { /* KOMENTO STYLE LIGHT THEME */
color:<?php echo $params['color_bm_5']; ?>!important;
}

/* ///////////////////////////////////////////////////////////////// CONVERSEKIT ////////////////////////////////////////////////////////////////// */

body #ck .ckit-container { /* CONVERSEKIT STYLE NORMAL THEME */
background:<?php echo $params['color_nm_1']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
border:1px solid <?php echo $params['color_nm_3']; ?>!important;
}

body.easytheme-dark #ck .ckit-container { /* CONVERSEKIT STYLE DARK THEME */
background:<?php echo $params['color_dm_1']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
border:1px solid <?php echo $params['color_dm_3']; ?>!important;
}

body.easytheme-light #ck .ckit-container { /* CONVERSEKIT STYLE LIGHT THEME */
background:<?php echo $params['color_bm_1']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
border:1px solid <?php echo $params['color_bm_3']; ?>!important;
}

body #ck .ckit-footer-tab { /* CONVERSEKIT STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_2']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark #ck .ckit-footer-tab { /* CONVERSEKIT STYLE DARK THEME */
background-color:<?php echo $params['color_dm_2']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light #ck .ckit-footer-tab { /* CONVERSEKIT STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_2']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
}

body #ck .ckit-footer-tab a.is-active { /* CONVERSEKIT STYLE NORMAL THEME */
background-color:<?php echo $params['color_nm_1']; ?>!important;
color:<?php echo $params['color_nm_5']; ?>!important;
}

body.easytheme-dark #ck .ckit-footer-tab a.is-active { /* CONVERSEKIT STYLE DARK THEME */
background-color:<?php echo $params['color_dm_1']; ?>!important;
color:<?php echo $params['color_dm_5']; ?>!important;
}

body.easytheme-light #ck .ckit-footer-tab a.is-active { /* CONVERSEKIT STYLE LIGHT THEME */
background-color:<?php echo $params['color_bm_1']; ?>!important;
color:<?php echo $params['color_bm_5']; ?>!important;
}

/* ////////////////////////////////////////////////////////// STACKIDEAS CUSTOM ELEMENTS ////////////////////////////////////////////////////////// */

body .<?php echo $params['site_wrapper']; ?> #es .es-login-box .register-wrap { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['stackideas_loginbox_bg_nm_color']; ?>!important;
color:<?php echo $params['stackideas_loginbox_fonts_nm_color']; ?>!important;
}

body.easytheme-dark .<?php echo $params['site_wrapper']; ?> #es .es-login-box .register-wrap { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['stackideas_loginbox_bg_dm_color']; ?>!important;
color:<?php echo $params['stackideas_loginbox_fonts_dm_color']; ?>!important;
}

body.easytheme-light .<?php echo $params['site_wrapper']; ?> #es .es-login-box .register-wrap { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['stackideas_loginbox_bg_bm_color']; ?>!important;
color:<?php echo $params['stackideas_loginbox_fonts_bm_color']; ?>!important;
}

body #es .popbox-dropdown-signin { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['stackideas_dropdown_signin_bg_nm']; ?>!important;
}

body.easytheme-dark #es .popbox-dropdown-signin { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['stackideas_dropdown_signin_bg_dm']; ?>!important;
}

body.easytheme-light #es .popbox-dropdown-signin { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['stackideas_dropdown_signin_bg_bm']; ?>!important;
}

body #es .popbox-content div { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['stackideas_dropdown_signin_bg_nm']; ?>!important;
color:<?php echo $params['stackideas_dropdown_signin_fonts_nm']; ?>!important;
}

body.easytheme-dark #es .popbox-content div { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['stackideas_dropdown_signin_bg_dm']; ?>!important;
color:<?php echo $params['stackideas_dropdown_signin_fonts_dm']; ?>!important;
}

body.easytheme-light #es .popbox-content div { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['stackideas_dropdown_signin_bg_bm']; ?>!important;
color:<?php echo $params['stackideas_dropdown_signin_fonts_bm']; ?>!important;
}

body #es .dropdown-menu { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['stackideas_dropdown_menu_bg_nm']; ?>!important;
border:1px solid <?php echo $params['stackideas_dropdown_menu_border_nm']; ?>!important;
}

body.easytheme-dark #es .dropdown-menu { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['stackideas_dropdown_menu_bg_dm']; ?>!important;
border:1px solid <?php echo $params['stackideas_dropdown_menu_border_dm']; ?>!important;
}

body.easytheme-light #es .dropdown-menu { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['stackideas_dropdown_menu_bg_bm']; ?>!important;
border:1px solid <?php echo $params['stackideas_dropdown_menu_border_bm']; ?>!important;
}

body #es .dropdown-menu > li > a { /* EASYSOCIAL STYLE NORMAL THEME */
color:<?php echo $params['stackideas_dropdown_menu_fonts_nm']; ?>!important;
}

body.easytheme-dark #es .dropdown-menu > li > a { /* EASYSOCIAL STYLE DARK THEME */
color:<?php echo $params['stackideas_dropdown_menu_fonts_dm']; ?>!important;
}

body.easytheme-light #es .dropdown-menu > li > a { /* EASYSOCIAL STYLE LIGHT THEME */
color:<?php echo $params['stackideas_dropdown_menu_fonts_bm']; ?>!important;
}

body #es .dropdown-menu > li > a:hover { /* EASYSOCIAL STYLE NORMAL THEME */
background-color:<?php echo $params['stackideas_dropdown_menu_mouse_bg_nm']; ?>!important;
color:<?php echo $params['stackideas_dropdown_menu_mouse_fonts_nm']; ?>!important;
}

body.easytheme-dark #es .dropdown-menu > li > a:hover { /* EASYSOCIAL STYLE DARK THEME */
background-color:<?php echo $params['stackideas_dropdown_menu_mouse_bg_dm']; ?>!important;
color:<?php echo $params['stackideas_dropdown_menu_mouse_fonts_dm']; ?>!important;
}

body.easytheme-light #es .dropdown-menu > li > a:hover { /* EASYSOCIAL STYLE LIGHT THEME */
background-color:<?php echo $params['stackideas_dropdown_menu_mouse_bg_bm']; ?>!important;
color:<?php echo $params['stackideas_dropdown_menu_mouse_fonts_bm']; ?>!important;
}

<?php /* --------------------------------------------------------- IF DONT LOAD STACKIDEAS --------------------------------------------------------- */
	} else {
?>

<?php
	}
?>

/* /////////////////////////////////////////////////////////// START RESPONSIVE DESIGN //////////////////////////////////////////////////////////// */

@media (max-width: 480px) {

#easytheme-toolbarWrap div.easytheme_hide_toolbar.easytheme-icon-small { /* ICON STYLE */
width:40px!important;
height:40px!important;
}

#easytheme-toolbarWrap.right div.easytheme_hide_toolbar.easytheme-icon-small { /* ICON STYLE */
left:-48px!important;
}

.easytheme-icon-small .fa-3x { /* ICON STYLE */
padding:2px 0px 0px 5px!important;
}

}

/* ---------- RETRIEVE CSS CUSTOM ---------- */

<?php echo $params['custom']; ?>

</style>

<!---------- START MODULE ---------->

<?php
	if ($params['use_panel']) {
?>

<nav id="easytheme-toolbarWrap" role="navigation" class="easytheme-hide <?php echo $params['toolbar_side']; ?> close-toolbar">
    <?php
        if ($params['use_awesome']) {
     ?>
            <div style="outline:none!important;" role="button" title="<?php echo JText::_('MOD_EASYTHEME_MODULE_THEMES'); ?>" tabindex="0"
				class="easytheme_hide_toolbar <?php echo $params['icon_position']; ?> easytheme-icon-<?php echo $params['icon_rounded']; ?> easytheme-icon-<?php echo $params['icon_size']; ?>">
                <i class="<?php echo $params['toolbar_icon_fa']; ?> fa-3x" aria-label="look"></i>
            </div>
    <?php
        } else {
    ?>
	<div style="outline:none!important;" role="button" title="<?php echo JText::_('MOD_EASYTHEME_MODULE_THEMES'); ?>" tabindex="0"
				class="easytheme_hide_toolbar <?php echo $params['icon_position']; ?> easytheme-icon-<?php echo $params['icon_rounded']; ?> easytheme-icon-<?php echo $params['icon_size']; ?>">
		<span style="text-transform:uppercase!important;line-height:4.8em;margin:0.5em!important;font-size:12px!important;"><?php echo JText::_('MOD_EASYTHEME_MODULE_THEMES'); ?></span>
	</div>
	<?php
        }
    ?>
	<ul id="easytheme_toolbar" data-underlines="0">
        <?php if ($module->showtitle) : ?>
            <h3 tabindex="0"><?php echo $module->title; ?></h3>
        <?php endif; ?>
        <h3><?php echo JText::_('MOD_EASYTHEME_TITLE'); ?></h3>
		<li id="easytheme-contrast">
			<button style="outline:none!important;" class="easytheme-light-btn" tabindex="0"><i class="<?php echo $params['panel_icon_fa_light_theme']; ?>"></i> <?php echo JText::_('MOD_EASYTHEME_LIGHT_CONTRAST'); ?></button>
			<button style="outline:none!important;" class="easytheme-dark-btn" tabindex="0"><i class="<?php echo $params['panel_icon_fa_dark_theme']; ?>"></i> <?php echo JText::_('MOD_EASYTHEME_DARK_CONTRAST'); ?></button>
            <button style="outline:none!important;" class="easytheme-normal-btn" tabindex="0"><i class="<?php echo $params['panel_icon_fa_normal_theme']; ?>"></i> <?php echo JText::_('MOD_EASYTHEME_NORMAL_CONTRAST'); ?></button>
		</li>
		<?php if ($params['show_statement']) : ?>
		<li id="easytheme-statement">
			<button style="outline:none!important;" class="easytheme-show-statement" tabindex="0"><i style="margin:0px 4px 0px 4px!important;" class="<?php echo $params['panel_icon_fa_custom_text']; ?>"></i> <?php echo JText::_('MOD_EASYTHEME_MODULE_CUSTOM'); ?></button>
			<div class="messagepop pop">
				<?php echo $params['statement']; ?>
				<a class="close" href="#"><?php echo JText::_('MOD_EASYTHEME_CUSTOM_CLOSE'); ?></a>
			</div>
		</li>
		<?php endif; ?>
	</ul>
</nav>

<?php
	} else {
?>

<button title="<?php echo JText::_('MOD_EASYTHEME_LIGHT_CONTRAST'); ?>" style="outline:none!important;background:none!important;" class="easytheme-light-btn" tabindex="0"><i class="<?php echo $params['panel_icon_fa_light_theme']; ?>"></i></button>
<button title="<?php echo JText::_('MOD_EASYTHEME_DARK_CONTRAST'); ?>" style="outline:none!important;background:none!important;" class="easytheme-dark-btn" tabindex="0"><i class="<?php echo $params['panel_icon_fa_dark_theme']; ?>"></i></button>
<button title="<?php echo JText::_('MOD_EASYTHEME_NORMAL_CONTRAST'); ?>" style="outline:none!important;background:none!important;" class="easytheme-normal-btn" tabindex="0"><i class="<?php echo $params['panel_icon_fa_normal_theme']; ?>"></i></button>

<?php if ($params['show_statement']) : ?>
	<button title="<?php echo JText::_('MOD_EASYTHEME_MODULE_CUSTOM'); ?>" style="outline:none!important;background:none!important;" class="easytheme-show-statement" tabindex="0"><i style="margin:0px 4px 0px 4px!important;" class="<?php echo $params['panel_icon_fa_custom_text']; ?>"></i></button>
	<div class="messagepop pop">
	<?php echo $params['statement']; ?>
		<a class="close" href="#"><?php echo JText::_('MOD_EASYTHEME_CUSTOM_CLOSE'); ?></a>
	</div>
<?php endif; ?>

<?php
	}
?>